tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: email
            field:
              input_type: email
              placeholder: 'Votre e-mail'
              autocomplete: email
              type: text
              display: Email
              antlers: true
